/*END of styles to expire 01.01.2002*/



a:link { color: #21547E; background-color: transparent; text-decoration:underline; }

a:active { color: #21547E; background-color: transparent; text-decoration:underline; }

a:hover { color: #525252; background-color: transparent; text-decoration:underline; }



h1 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 17px; }

h2 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 15px; }

h3 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px; }

h4 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; }

h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom: 0em; }

.datestamp { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9px; color: #666666;}

.smallfont { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.smallfontright { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: right} 

.smallfontcenter { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; } 

.defaultfont { font-family: Arial, Helvetica, sans-serif; font-size: 14px; ; color: #666666}

/* End WG Styles for 2002 */

.back2 {  background-color: #000000}
.back3 {  background-color: #D6E6DD}
.back1 {  background-color: #21547E}
.news1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; padding-left: 5px; background-color: #E22347; text-align: left ; padding-top: 5px; padding-right: 5px; padding-bottom: 5px}
.copyright { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11px; color: #333333; ; clip:   rect(   )}
.header1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; padding-left: 0px; color: #2B5092}
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; ; color: #666666; padding-top: 5px}
.header2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.topicprod { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; vertical-align: middle; ; padding-left: 5px ; background-color: #D7DCB1}
.news2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; padding-left: 5px; background-color: #666666; vertical-align: middle; text-align: left }
.select2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: left; vertical-align: middle; background-color: #007576; color: #FFFFFF; ; padding-left: 5px ; font-weight: bold}
.smallfont2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.select3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: left; vertical-align: middle; background-color: #FF9766; color: #FFFFFF; ; padding-left: 5px ; font-weight: bold}
.subselect2 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; vertical-align: middle; background-color: #FFC6AA; color: #FFFFFF; padding-right: 0.25em; padding-left: 1.25em; ; font-weight: bold }
.header3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; padding-left: 0px; color: #000000 }
.smallfont3 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.header2b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; padding-left: 5px ; color: #FFFFFF}
.header2c { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #000000; width: 0px; clip:   rect(   ); padding-left: 3px}
.header1b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; padding-left: 0px ; color: #008699}
.header1c { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; padding-left: 0px ; color: #008699}
.newstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; padding-left: 5px; background-color: #666666; vertical-align: middle; text-align: left }
.bodytext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; ; color: #5B5B5B; vertical-align: 10%}
.bodytext3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; ; color: #21547E; vertical-align: 10%}
a:visited {  color: #64001E; text-decoration: underline}
